[RUTA_CER]
RUTA_CER=../../../SAT/CSD/

[CONFIGURACION GENERAL]
URL_PORTAL=http://www.disxii.com/soporte/
NOTIFICACION_TIMBRES_NOMBRE=Administracion
NOTIFICACION_TIMBRES_CORREO=administracion@disxii.com





